

body {
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 20px;
  font-weight: 500
}



h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    font-size: 29px;
}
h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    font-size: 19px;
    font-weight: 500


}
h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
    font-size: 15px;


}


a {
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 4px;
  color: #000;
  text-decoration: none;
  transition: background-size .2s;
}

a:hover {
  background-size: 4px 50px;
}
h4,h5,h6 {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}

header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}


header-equipo {
  position: relative;
  background-color: black;
  height: 550px;
  width: 100%;
  overflow: hidden;
}
mi-imagen {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.serviscenter{

  padding:20px;
  margin-top:-50px;
}

.texto-header {
margin-top:34%;

}
.puntos-size {

  font-size:14px;
  margin-top:22px
}


.textover {
  background: black;
  color:#fff;
  position:absolute;
  z-index:12;
  padding-top:20px;
  padding-bottom: 40px;
  top:51%;
  left:15%;
  width:550px;
  text-align:left;

}






      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

.overlay2 {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(209,180,102, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
position: relative;
top: 25%;
width: 100%;
text-align: center;
margin-top: 30px;
}

.overlay a {
padding: 8px;
text-decoration: none;
font-size: 36px;
color: #818181;
display: block;
transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
color: #f1f1f1;
}

.overlay .closebtn {
position: absolute;
top: 20px;
right: 45px;
font-size: 60px;
}


.closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  padding-left: 10px;
  color: #888;
  font-weight: bold;
  float: right;
  font-size: 40px;
  cursor: pointer;

}

.closebtn:hover {
  color: #000;
}

@media screen and (max-height: 450px) {
.overlay a {font-size: 20px}
.overlay .closebtn {
font-size: 40px;
top: 15px;
right: 35px;
}
}
header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

header .overlay3 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  opacity: 1;
  z-index: 1;
}

.flotante {
    display:scroll;
        position:fixed;

}



header .bg-light
{
    background-color: #f5f4f64a !important;
}

header .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.0);
}


header .linea {
  margin:0px 20px;
  width:85%;
  border-top:1px solid #D1B466;
  position: relative;
  top:7px;
  float:left;
  }

.container_slider{

  background-color:black;
  height:185px
}

   .linea {
    margin:0px 20px;
    width:85%;
    border-top:1px solid #D1B466;
    position: relative;
    top:7px;
    float:left;
    }

    .separador {
        margin:0px 0px;
        width:85%;
        border-top:1px solid #D1B466;
        position: relative;
        top:7px;
        float:left;
        }

        .tinted-image {

  width: 300px;
  height: 200px;

  background:
    /* top, transparent red */
    linear-gradient(
      rgba(255, 0, 0, 0.45),
      rgba(255, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/owl1.jpg);
}

  .bg-testimonial {
    background:
      /* top, transparent red */
      linear-gradient(
        rgba(0, 0, 0, 0.1),
        rgba(0, 0, 0, 1)
      ),
      /* bottom, image */
      url("img/fondomobil.jpg");
                    background-position: center center;
                    background-size: 100% 100%;
                    filter: grayscale(100%);

         }

         .bg-home {
           background:
             /* top, transparent red */
             linear-gradient(
               rgba(0, 0, 0, 0.1),
               rgba(0, 0, 0, 1)
             ),
             /* bottom, image */
             url("img/fondomobil.jpg");
                           background-position: center center;
                           background-size: 100% 100%;
                           filter: grayscale(100%);

                }



                         .bg-quien {
                           background:
                             /* top, transparent red */
                             linear-gradient(
                               rgba(0, 0, 0, 0.1),
                               rgba(0, 0, 0, 1)
                             ),
                             /* bottom, image */
                             url("img/proyectos/IMG_6623.jpg");
                                           background-position: center center;
                                           background-size: 100% 100%;
                                           filter: grayscale(100%);

                                }


                .bg-casaV {
                  background:
                    /* top, transparent red */
                    linear-gradient(
                      rgba(0, 0, 0, 0.1),
                      rgba(0, 0, 0, 1)
                    ),
                    /* bottom, image */
                    url("img/casaV/DAN8652-Modifica.JPG");
                                  background-position: center center;
                                  background-size: 100% 100%;
                                  filter: grayscale(100%);

                       }

                       .bg-casaCONTACT {
                         background:
                           /* top, transparent red */
                           linear-gradient(
                             rgba(0, 0, 0, 0.1),
                             rgba(0, 0, 0, 1)
                           ),
                           /* bottom, image */
                           url("img/proyectos/IMG_5036.jpg");
                                         background-position: center center;
                                         background-size: 100% 100%;
                                         filter: grayscale(100%);

                                         .bg-casaB {
                                           background:
                                             /* top, transparent red */
                                             linear-gradient(
                                               rgba(0, 0, 0, 0.1),
                                               rgba(0, 0, 0, 1)
                                             ),
                                             /* bottom, image */
                                             url("img/casaB/IMG-1727.JPG");
                                                           background-position: center center;
                                                           background-size: 100% 100%;
                                                           filter: grayscale(100%);

                                                }
                            }

.altura_escala{

  height:500px
}

.efectos {
animation-duration: 2.2s;
animation-name: slidein;
animation: slidein ease 2.2s;
-webkit-animation: slidein ease 2.2s;
-moz-animation: slidein ease 2.2s;
-o-animation: slidein ease 2.2s;
-ms-animation: slidein ease 2.2s;
}

@keyframes slidein {
0% {
  opacity:0;
}
100% {
  opacity:1;
}

from {
  margin-left: -100%;
  width: 300%
}

to {
  margin-left: 0%;
  width: 100%;
}
}
.bg-equipo {
  background:
    /* top, transparent red */
    linear-gradient(
      rgba(0, 0, 0, 0.8),
      rgba(0, 0, 0, 0.1)
    ),
    /* bottom, image */
    url("img/nosotros.jpeg");
                  background-position: center center;

                 height: 550px;
                }

                .bg-contacto {
                  background:
                    /* top, transparent red */
                    linear-gradient(
                      rgba(0, 0, 0, 0.8),
                      rgba(0, 0, 0, 0.1)
                    ),
                    /* bottom, image */
                    url("img/nosotros.jpeg");
                                  background-position: center center;

                                 height: 550px;
                                }

  #section10 a {
    padding-top: 60px;
  }
  #section10 a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 30px;
    height: 50px;
    margin-left: -15px;
    border: 2px solid #fff;
    border-radius: 50px;
    box-sizing: border-box;
  }
  #section10 a span::before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
  }
  @-webkit-keyframes sdb10 {
    0% {
      -webkit-transform: translate(0, 0);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      -webkit-transform: translate(0, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes sdb10 {
    0% {
      transform: translate(0, 0);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      transform: translate(0, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }

  #section06 a {
  padding-top: 70px;
}
#section06 a span {
  position: absolute;
  top: 430px;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #D1B466;
  border-bottom: 1px solid #D1B466;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
  box-sizing: border-box;
}

  #section05 a {
  padding-top: 70px;
}
#section05 a span {
  position: absolute;
  top: -20px;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #D1B466;
  border-bottom: 1px solid #D1B466;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb05 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

@media (min-width: 650px) {
  .container, .container-sm, .container-md {
    max-width: 100%;

  }
  .titulo {

    margin-top:150px;
    margin-left:2%;
  }
.menu_line {

margin-left:1%;

}

.puntos-size {

  font-size:17px;
  margin-top:22px
}

.menu_text {


  font-size:55px;
  color:white

}

  .bg-home {
    background:
      /* top, transparent red */
      linear-gradient(rgba(0, 0, 0, 0.8),
        rgba(0, 0, 0, 0.6)),
      /* bottom, image */
      url("../img/home_efect.jpg") no-repeat center center fixed;
      background-size: cover;

  overflow: hidden;
    height: 550px;
  }


  header {
    position: relative;
    background-color: black;
    height: 750px;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }

  .menu-header {

  font-size:35px
  }

  h1 {
      font-family: 'Montserrat', sans-serif;
      font-weight:600;
      font-size: 95px;
  }
  h2 {
      font-family: 'Montserrat', sans-serif;
      font-weight:400;
      font-size: 22px;


  }
  h3 {
      font-family: 'Montserrat', sans-serif;
      font-weight:200;
      font-size: 18px;


  }

  h3 .link {
      font-family: 'Montserrat', sans-serif;
      font-weight:200;
      font-size: 18px;
  }
  .link:hover {
  background-color: red;
}
  h4,h5,h6 {
      font-family: 'Montserrat', sans-serif;
  }

  p {
      font-size: 18px;
      font-family: 'Montserrat', sans-serif;
  }

  .texto-header {
  margin-top:50px;
  margin-left:50px

  }
  .text-header2{
    margin-top:25px;
    margin-left:150px

  }
  .carousel-control-prev-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23D1B466' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
      opacity: 0.85;

      width: 30px;
      height: 30px;

  }

  .carousel-control-next-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23D1B466' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
          opacity: 0.85;

          width: 30px;
          height: 30px;


  }



  header .linea {
    margin:0px 10px;
    width:85%;
    border-top:2px solid #D1B466;
    position: relative;
    top:7px;
    float:left;
    margin-left:130px;
    }

     .linea {
      margin:0px 20px;
      width:85%;
      border-top:4px solid #D1B466;
      position: relative;
      top:7px;
      float:left;
      }

      .serviscenter{

    padding:20px;
    margin-left:150px;
    margin-top:-150px;
    padding-bottom: 100px
      }
      .altura_escala{

        height:800px
      }

  .efectos {
  animation-duration: 2.2s;
  animation-name: slidein;
  animation: slidein ease 2.2s;
  -webkit-animation: slidein ease 2.2s;
  -moz-animation: slidein ease 2.2s;
  -o-animation: slidein ease 2.2s;
  -ms-animation: slidein ease 2.2s;
}

@keyframes slidein {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }

  from {
    margin-left: -100%;
    width: 300%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}


}
